<?php

include 'conexion.php';
$id_activo=$_POST['id_activo'];
$fk_id_categoria=$_POST['fk_id_categoria'];
$descripcion=$_POST['descripcion'];
$estado=$_POST['estado'];
$fecha_compra=$_POST['fecha_compra'];
$valor=$_POST['valor'];
$fk_id_func_respon=$_POST['fk_id_func_respon'];
$fk_id_ubicacion=$_POST['fk_id_ubicacion'];
$fk_id_sede=$_POST['fk_id_sede'];
$fk_id_compra=$_POST['fk_id_compra'];

$consulta="UPDATE activos
     SET fk_id_categoria = '".$fk_id_categoria."',
      descripcion = '".$descripcion."',
      estado = '".$estado."',
      fecha_compra = '".$fecha_compra."',
      valor = '".$valor."',
      fk_id_func_respon = '".$fk_id_func_respon."',
      fk_id_ubicacion = '".$fk_id_ubicacion."',
      fk_id_sede = '".$fk_id_sede."',
      fk_id_compra = '".$fk_id_compra."'
     WHERE
       id_activo = '".$id_activo."'";

$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result){
    echo "Successful";
}else {
    echo "Error";
}

echo json_encode($respuesta);
mysqli_close($conexion);

?>